Read Concurrency Limit V2
curl --request GET \
--url https://api.example.com/v2/concurrency_limits/{id_or_name}import requests
url = "https://api.example.com/v2/concurrency_limits/{id_or_name}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/v2/concurrency_limits/{id_or_name}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created": "2023-11-07T05:31:56Z",
"updated": "2023-11-07T05:31:56Z",
"name": "<string>",
"limit": 123,
"active_slots": 123,
"active": true,
"slot_decay_per_second": 2
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Concurrency Limits V2
Read Concurrency Limit V2
GET
/
v2
/
concurrency_limits
/
{id_or_name}
Read Concurrency Limit V2
Headers
Path Parameters
The ID or name of the concurrency limit
Response
Successful Response
A response object for global concurrency limits.
The name of the global concurrency limit.
The concurrency limit.
The number of active slots.
Whether the global concurrency limit is active.
The decay rate for active slots when used as a rate limit.
Was this page helpful?